<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SIM Toolkit" group="SYS Components" checked="False">
    <Tip>Not needed with CDMA Phones unless your carrier supports RUIM cards (maybe not even then)</Tip>
    <Guid type="p">1dc3da02-499f-4547-9fd2-78cddfda9c62</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <OEMAuthor>Microsoft</OEMAuthor>
    <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://msdn2.microsoft.com/en-us/library/aa922970.aspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>